BLITZTEST(1)

NAME
blitztest - program to test blitz imaging filter library

SYNOPSIS
blitztest imagefile

DESCRIPTION
This manual page documents briefly the blitztest command. Blitztest shows a window to demonstrate what the capabilities of the blitz library is.

AUTHOR
blitz was written by Daniel M. Duley.

This manual page was written by Sune Vuorela <debian@pusling.com>, for the Debian project (but may be used by others).